<?php
session_start();
$pagename = 'index';
include('includes/languages.php');

?>
<!DOCTYPE html>
<html>

<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title>Tut Water</title>
	<meta name="description" content="">
	<meta name="keywords" content="">
	<meta name="author" content="@caspy.creative">
	<link rel="shortcut icon" href="img/fav.svg" />
	<link rel="stylesheet" href="css/main.css">
	<link rel="stylesheet" href="css/media.css">
	<link rel="stylesheet" href="css/aos.css">

</head>

<body>

	<section class="mainSection">
		<img class="pattern" src="img/pattern.svg">
		<img class="circle2" src="img/circle2.png">
		<img class="leave" src="img/leave.png">
		<img class="leave2" src="img/leave2.png">
		<img class="circle3" src="img/circle3.png">
		<div class="container">
			<div class="mobNav">
				<img src="img/logo.svg">
				<span style="color: #fff; font-size: 30px; cursor: pointer;" onclick="openNav()">&#9776;</span>
			</div>
			<div id="mySidenav" class="sidenav">
				<a href="javascript:void(0)" class="closebtn" onclick="closeNav()">&times;</a>
				<a href="index.php#"><?php echo $top_nav['nav']['0'] ?></a>
				<a href="index.php#about"><?php echo $top_nav['nav']['1'] ?></a>
				<a href="products.php"><?php echo $top_nav['nav']['2'] ?></a>
				<a href="index.php#contact"><?php echo $top_nav['nav']['3'] ?></a>
			</div>
			<header class="header">
				<nav id="navHeader">
					<div class="wrapper spaceBetween alignCenter">
						<a href="tel:+99362626363"><img src="img/phone.svg" width="20px"></a>
						<div class="navLine"></div>
					</div>
					<div class="navItems">
						<a href="index.php#" class="navItem"><?php echo $top_nav['nav']['0'] ?></a>
						<a href="index.php#about" class="navItem"><?php echo $top_nav['nav']['1'] ?></a>
						<a href="index.php" class=""><img src="img/logo.svg"></a>
						<a href="products.php" class="navItem"><?php echo $top_nav['nav']['2'] ?></a>
						<a href="index.php#contact" class="navItem"><?php echo $top_nav['nav']['3'] ?></a>
					</div>
					<div class="wrapper spaceBetween alignCenter">
						<div class="navLine"></div>
						<div class="dropdown">
						<?php if ($_SESSION['LANG'] == 'en') { ?>
							<button class="dropbtn">EN</button>
							<div class="dropdown-content">
								<a  href="<?php echo $pagename ?>.php?lang=ru">RU</a>
								<a  href="<?php echo $pagename ?>.php?lang=tm">TM</a>								
							</div>
							<?php } else if ($_SESSION['LANG'] == 'ru') { ?>
								<button class="dropbtn">RU</button>
							<div class="dropdown-content">
								<a  href="<?php echo $pagename ?>.php?lang=en">EN</a>
								<a  href="<?php echo $pagename ?>.php?lang=tm">TM</a>								
							</div>	
							<?php } else { ?>
								<button class="dropbtn">TM</button>
							<div class="dropdown-content">
								<a href="<?php echo $pagename ?>.php?lang=en">EN</a>
								<a href="<?php echo $pagename ?>.php?lang=ru">RU</a>								
							</div>	
							<?php } ?>
						</div>
					</div>
				</nav>
			</header>

			<div class="offerBox">
				<!-- <h2>Drinks with natural</h2> -->
				<h1><?php echo $words['drink'][0] ?><?php echo $words['drink'][1] ?> </h1>

				<div class="btnBox">
					<button onclick="window.location.href='#drinks'"><?php echo $words['drinks'] ?></button>
					<img class="arrow" src="img/arrow.svg">
				</div>
			</div>
			<img class="circle" src="img/circle.png">
			<img class="prodImg" src="img/products.png">
		</div>
	</section>


	<section class="aboutSection" id="about">
		<div class="container relative" style="padding-bottom: 120px;">
			<div class="wrapper alignCenter spaceBetween" data-aos="fade-up" data-aos-duration="2000">
				<h2><?php echo $words['about'][0] ?></h2>
				<div class="line"></div>
			</div>
			<div class="wrapper spaceBetween mt50">
				<img class="products2" src="img/products2.png" data-aos="fade-up" data-aos-duration="2000">
				<img class="circle4" src="img/circle.png">
				<p data-aos="fade-up" data-aos-duration="2500"><?php echo $words['about'][1] ?>
					<br><br>
					<?php echo $words['about'][2] ?>
					<br><br>
					<?php echo $words['about'][3] ?>
				</p>
			</div>
		</div>
	</section>


	<section class="prodSection" id="drinks">
		<div class="colaBox">
			<div class="container">
				<div class="wrapper spaceBetween alignCenter">
					<p class="colaName" data-aos="fade-right" data-aos-duration="2000">TUT <font color="#EA3634">COLA</font>
					</p>
					<img class="colaImg" src="img/cola_new.png" data-aos="fade-left" data-aos-duration="2000">
				</div>
			</div>
		</div>
		<div class="orangeBox">
			<div class="container relative h400">
				<div class="wrapper spaceBetween alignCenter">
					<img class="orangeImg" src="img/fanta_new.png" data-aos="fade-right" data-aos-duration="2000">
					<p class="orangeName" data-aos="fade-left" data-aos-duration="2000">TUT<br>
						<font color="#FF5C00">ORANGE</font>
					</p>
				</div>
			</div>
		</div>
		<div class="vitaminBox">
			<div class="container relative h400">
				<div class="wrapper spaceBetween alignCenter">
					<p class="vitaminName" data-aos="fade-right" data-aos-duration="2000">TUT VITAMIN</p>
					<img class="vitaminImg" src="img/vitamins.png" data-aos="fade-left" data-aos-duration="2000">
				</div>
			</div>
		</div>
	</section>

	<section class="missionSection">
		<div class="container">
			<div class="wrapper relative" data-aos="fade-up" data-aos-duration="2000">
				<img class="leave4" src="img/leave.png">
				<div class="box1">
					<img class="leave3" src="img/leave.png">
					<img class="multishake" src="img/multishake.png">
					<h3><?php echo $words['why'][0] ?></h3>
					<p><?php echo $words['why'][1] ?></p>
				</div>
				<div class="box2">
					<img class="gant" src="img/gant.png">
					<h3><?php echo $words['mission'][0] ?></h3>
					<p><?php echo $words['mission'][1] ?></p>
				</div>
				<div class="box3">
					<img class="gurt" src="img/gurt.png">
					<h3><?php echo $words['vision'][0] ?></h3>
					<p><?php echo $words['vision'][1] ?></p>
				</div>
			</div>
		</div>

		<div class="container">
			<div class="coreSection">
				<h2 data-aos="fade-up" data-aos-duration="2000"><?php echo $words['values'][0] ?></h2>
			</div>
			<div class="wrapper spaceBetween alignCenter">
				<div class="cores mt50" data-aos="fade-up" data-aos-duration="2000">
					<div class="core">
						<div class="coreCircle">
							<img src="img/tut.svg">
						</div>
						<p><?php echo $words['values'][1] ?></p>
					</div>
					<div class="core">
						<div class="coreCircle">
							<img src="img/tut.svg">
						</div>
						<p><?php echo $words['values'][2] ?></p>
					</div>
					<div class="core">
						<div class="coreCircle">
							<img src="img/tut.svg">
						</div>
						<p><?php echo $words['values'][3] ?></p>
					</div>
					<div class="core">
						<div class="coreCircle">
							<img src="img/tut.svg">
						</div>
						<p><?php echo $words['values'][4] ?></p>
					</div>
					<div class="core">
						<div class="coreCircle">
							<img src="img/tut.svg">
						</div>
						<p><?php echo $words['values'][5] ?></p>
					</div>
				</div>

				<div class="videoBox" data-aos="fade-up" data-aos-duration="2500">
					<button id="myBtn5" onclick="myFunction()">Play</button>
					<video width="100%" preload="auto" id="caspy_video">
						<source src="video/video.mp4" type="video/mp4">
						Your browser does not support the video tag.
					</video>
				</div>
			</div>
		</div>
	</section>


	<section class="gallerySection">
		<div class="container relative">
			<?php include('includes/slider.php') ?>
		</div>
	</section>


	<?php include('includes/footer.php') ?>

<script>
		/* sticky header */
		window.addEventListener("scroll", function() {
			if (this.pageYOffset > 60) {
				document.querySelector(".header").classList.add("sticky");
			} else {
				document.querySelector(".header").classList.remove("sticky");
			}

		});
	</script>

	<script>
		var my_video = document.getElementById('caspy_video');
		var pause = document.getElementById("myBtn5");

		function myFunction() {
			if (my_video.paused) {
				my_video.play();
				pause.innerHTML = "Pause";
				pause.style.opacity = "0.2";
				my_video.style.clipPath = "none";
				my_video.style.filter = "brightness(100%)";
			} else {
				my_video.pause();
				pause.innerHTML = "Play";
				pause.style.opacity = "1";
				my_video.style.clipPath = "polygon(5% 15%, 100% 0, 100% 100%, 3% 88%)";
				my_video.style.filter = "brightness(30%)";
			}
		}
	</script>

	<script>
		function openNav() {
			document.getElementById("mySidenav").style.width = "250px";
		}

		function closeNav() {
			document.getElementById("mySidenav").style.width = "0";
		}
	</script>

<script src="js/aos.js"></script>

<script>
  AOS.init();
</script>

</body>

</html>